.erjifontover1009{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.leaderfont1009{ line-height: 160%; font-family: 宋体; color: #ffffff; font-size: 12pt; font-weight: bold ;}
.erjibackground1009{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.currentfontStyle1009{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.fontstyle1009{ line-height: 160%; font-family: 宋体; color: #ffffff; font-size: 11pt; font-weight: bold ;}
.yijifontover1009{ line-height: 160%; font-family: 宋体; color: #ffffff; font-size: 11pt; font-weight: bold ;}
.erjibackgroundover1009{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.ejfontstyle1009{ line-height: 160%; font-family: 宋体; color: #000000; font-size: 11pt; text-decoration: none ;}
.clickstyle4193{ font-size: 9pt ;}
.leaderfont4193{ font-size: 9pt; color: #222222; line-height: 150%; text-decoration: none ;}
.titlestyle4193{ font-size: 9pt; line-height: 150%; text-decoration: none ;}
.columnstyle4193{ font-size: 9pt ;}
.timestyle4193{ font-size: 9pt; line-height: 150% ;}
A.c4193 {
font-size: 9pt; line-height: 150%; text-decoration: none 
;}
A.c4193:link {
color:#222222;}
A.c4193:visited {
color:;}
A.c4193:active {
color: ;}
A.c4193:hover {
color: #cc0000;}.titlestyle1088{ font-size: 9pt; color: #222222; text-decoration: none ;}
.fontstyle1021{ font-size: 9pt; color: #222222; text-decoration: none ;}
.splitflagstyle1021{ color: #222222 ;}
.winstyle1021{ font-size: 9pt; color: #222222; font-family: 宋体 ;}
.votetitlestyle1023{ font-size: 9pt; color: #2b2b2b; font-family: 宋体 ;}
.titlestyle1023{ color: #0066ff; font-size: 12pt; font-weight: bold ;}
.navstyle1023{ font-size: 9pt; color: #222222; font-family: 宋体; text-decoration: none ;}
.timestyle1023{ font-size: 9pt ;}
.contentstyle1023{ line-height: 150%; font-family: 宋体; font-size: 12pt ;}
.authorstyle1023{ font-size: 9pt ;}
.footstyle1023{ font-size: 9pt ;}
.contextstyle1023{ font-size: 9pt; color: #222222; font-family: 宋体; text-decoration: none ;}
.winstyle1023{ font-size: 9pt; font-family: 宋体 ;}
.votestyle1023{ font-weight: bold; font-size: 11pt; color: #2b2b2b; font-family: 宋体 ;}
.pagestyle1023{ font-size: 9pt; color: #222222; font-family: 宋体 ;}
.c1023_content span{
    font-size:100%;}.leaderstyle1059{ font-size: 9pt ;}
.linkstyle1059{ font-size: 9pt; color: #222222; text-decoration: none ;}
A.c1059 {
font-size: 9pt; color: #222222; text-decoration: none 
;}
A.c1059:link {
color:;}
A.c1059:visited {
color:;}
A.c1059:active {
color: ;}
A.c1059:hover {
color: ;}